@font-face {
    font-family: 'EuropaLight';
    src: url('fonts/EuropaGroteskNr2SB-Light.otf')
}
@font-face {
    font-family: 'EuropaLightCond';
    src: url('fonts/EuropaGroteskNr2SB-LightCond.otf')
}
@font-face {
    font-family: 'SangBleu';
    src: url('fonts/SangBleuEmpire-Bold-WebS.woff')
}




html, body {
  height:100%;
  background-color: black;
  text-align: center;
  margin: 0px;


}

/*VIEPORT DESKTOP*/


#menu{
  position:fixed;
  top: 0;
  width: 100%;
}

#menu_button {
height: 40px;
float:right;
padding-top: 10px;
padding-right: 20px;
padding-left: 20px;
padding-bottom: 10px;

}


#head {
  min-height: 100%;
  height:auto !important;
  background-image: url(img/shoot/main.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

#newadress {
  position: absolute;
  top: 10%;
  left: 10%;
  width: 15%;
  justify-content: center;
  border-radius: 100%;
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  animation: gradient 15s ease infinite;
  }



  @keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }

}

#adresssvg {
width: 90%;
margin-top: 25%;
margin-bottom: 25%;
}


#logoframe {
  position:absolute;
  top: 40%;
  width: 100%;
}



#logo {
  width: 20%;
  margin: auto;
}


.intro {
  font-family: 'SangBleu';
  color: black;
  width: 100%;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0.01em;
  }


.link{
  color: black;
  text-decoration: none;
  border-bottom: 1px solid;
  padding-bottom: 1px;
}

    /*VIEPORT Mobile*/

@media only screen and (max-width:599px) {
	body {
		width: 375px;
    margin-left: auto;
    margin-right: auto;
    }






    #head {
      min-height: 100%;
      height:auto !important;
      background-image: url(img/shoot/main.jpg);
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;


    }

    #newadress {
      position: absolute;
      top: auto;
      bottom: 5%;
      left: 5%;
      width: 30%;
      justify-content: center;
      border-radius: 100%;
      background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
      background-size: 400% 400%;
      animation: gradient 15s ease infinite;
      }



      @keyframes gradient {
      0% {
        background-position: 0% 50%;
      }
      50% {
        background-position: 100% 50%;
      }
      100% {
        background-position: 0% 50%;
      }

    }

    #adresssvg {
    width: 90%;
    margin-top: 25%;
    margin-bottom: 25%;
    }

    #logoframe {
      position:absolute;
      top: 35%;
      width: 100%;

    }


    #logo {
      width: 60%;
      margin: auto;

    }

    .intro {
      font-family: 'SangBleu';
      color: black;
      width: 100%;
      font-size: 20px;
      line-height: 30px;
      letter-spacing: 0.01em;
      }
